.jcarousel22-skin-opencart .jcarousel22-container {
	margin-bottom: 30px;
	padding-top: 20px!important;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}
.jcarousel22-skin-opencart .jcarousel22-direction-rtl {
	direction: rtl;
}
.jcarousel22-skin-opencart .jcarousel22-container-horizontal {
	padding: 0px 0px;
}
.jcarousel22-skin-opencart .jcarousel22-clip {
	overflow: hidden;
	width: 100%;
}
.jcarousel22-skin-opencart .jcarousel22-clip-horizontal {
}
.jcarousel22-skin-opencart .jcarousel22-item {
	text-align: center;
}
.jcarousel22-skin-opencart .jcarousel22-item a {
	color: #3C3C3C;
	font-size: 14px;
	font-weight: 300;
	-webkit-transition: all 750ms ease-out 0s;
	-moz-transition: all 750ms ease-out 0s;
	-o-transition: all 750ms ease-out 0s;
	-ms-transition: all 750ms ease-out 0s;
}
.jcarousel22-skin-opencart .jcarousel22-item a:hover {
	
}

.jcarousel22-skin-opencart .jcarousel22-item-horizontal {
	margin-left: 0;
	margin-right: 20px;
	width: 220px!important;
}
.jcarousel22-skin-opencart .jcarousel22-direction-rtl .jcarousel22-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel22-skin-opencart .jcarousel22-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel22-skin-opencart .jcarousel22-next-horizontal {
	position: absolute;
	top: 105px;
	right: -100px;
	width: 48px;
	height: 48px;
	cursor: pointer;
	background:  url('../image/enext.png') center no-repeat;
}
.jcarousel22-skin-opencart .jcarousel22-direction-rtl .jcarousel22-next-horizontal {
	left: 5px;
	right: auto;
	background: url('../image/button-previous.png') center no-repeat;
}

.jcarousel22-skin-opencart .jcarousel22-next-horizontal:active {
}
.jcarousel22-skin-opencart .jcarousel22-next-disabled-horizontal, .jcarousel22-skin-opencart .jcarousel22-next-disabled-horizontal:hover, .jcarousel22-skin-opencart .jcarousel22-next-disabled-horizontal:focus, .jcarousel22-skin-opencart .jcarousel22-next-disabled-horizontal:active {
	cursor: default;
	background:  url('../image/enext2.png') center no-repeat!important;
}
.jcarousel22-skin-opencart .jcarousel22-prev-horizontal {
	position: absolute;
	top: 105px;
	left: -100px;
	width: 48px;
	height: 48px;
	cursor: pointer;
	background: url('../image/eprev.png') center no-repeat;
}
.jcarousel22-skin-opencart .jcarousel22-direction-rtl .jcarousel22-prev-horizontal {
	left: auto;
	right: 0px;
	background: url('../image/featured-next.png') center no-repeat;
}

.jcarousel22-skin-opencart .jcarousel22-prev-horizontal:active {
}
.jcarousel22-skin-opencart .jcarousel22-prev-disabled-horizontal, .jcarousel22-skin-opencart .jcarousel22-prev-disabled-horizontal:hover, .jcarousel22-skin-opencart .jcarousel22-prev-disabled-horizontal:focus, .jcarousel22-skin-opencart .jcarousel22-prev-disabled-horizontal:active {
	cursor: default;
	background:  url('../image/eprev2.png') center no-repeat!important;
}
